Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Tetsuo Handa <from-tomoyo-users-en-JPay3/Yim36HaxMnTkn67Xf5DAMn2ifp <at> public.gmane.org>
Subject: [tomoyo-users-en 390] tomoyo-tools 2.4.0 released.
Newsgroups: gmane.linux.tomoyo.user.english
Date: Sunday 7th August 2011 14:42:59 UTC (over 6 years ago)
Hello.

The userland tools for TOMOYO 2.4.0 were released.

TOMOYO 2.4 is included in Linux 3.1 (where 3.1-rc1 will be released in a
few
days), but is also usable for Linux 2.6.38 and later by simply overwriting
security/tomoyo/ directory.

Policy files for TOMOYO 2.4 are based on TOMOYO 1.8. Therefore, you need to
recreate /etc/tomoyo/ directory after upgrading the userland tools.

Please test and report problems.



I'll be away from development/build environments for from 10th to 14th due
to
travel. Meanwhile, binary packages and documentation will not be updated.
 
CD: 4ms